Uploaded image for project: 'Openfire'
  1. Openfire
  2. OF-1383

Add support for Java 11

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 4.3.1
    • Component/s: None
    • Labels:

      Description

      As Java 9 has been released Openfire should support it at some point. Currently if i try to run Openfire 4.1.5 after deleting its internal jre folder (x64 version) and have Java 9 (64-bit) installed it still says it can't find suitable java. This might be the case of just wrong path variable, though usually Openfire was able to find system Java (when using 32-bit one). Java 9 comes only in 64-bit version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dwd Dave Cridland
                Reporter:
                wroot wroot
              • Votes:
                1 Vote for this issue
                Watchers:
                7 Start watching this issue

                Dates

                • Created:
                  Updated: